<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.tasklist.todo/1">
    <module_version install_time="1416339858592" last="true" origin="installer" specification_version="1.27.1.1">
        <file crc="496296242" name="config/Modules/org-netbeans-modules-tasklist-todo.xml"/>
        <file crc="2461826613" name="modules/locale/org-netbeans-modules-tasklist-todo_ja.jar"/>
        <file crc="1297385794" name="modules/locale/org-netbeans-modules-tasklist-todo_pt_BR.jar"/>
        <file crc="3112404543" name="modules/locale/org-netbeans-modules-tasklist-todo_ru.jar"/>
        <file crc="1530055882" name="modules/locale/org-netbeans-modules-tasklist-todo_zh_CN.jar"/>
        <file crc="3383568591" name="modules/org-netbeans-modules-tasklist-todo.jar"/>
    </module_version>
</module>
